Bienvenue sur la page communauté Sooth ERP, où vous pouvez poser vos questions. Inscrivez-vous (via le login de Mantis)

Bienvenue dans la communauté Sooth ERP.

Vous pouvez posez ici vos questions ou fournir des réponses aux autres membres de la communauté.

SoothErp et Version de PHP ?

0 votes
Bonjour,

J'envisage d'utiliser SoothERP pour mon cousin (qui est charpentier et qui utilise Works sur un vieux Pentium III).

Quelle version dois je télécharger : la RC 1.1 ou bien depuis le dépôt ?

Ou en est le support des version de PHP ?
Sur la page d'installation (http://www.sootherp.fr/documentation/installer/) il est fait mention de PHP v5.3. Il y a des questions à propos du support de PHP v5.4, mais la plus petite version encore supportée est PHP v.5.5 ... et son support s'arrête dans 4 mois.
Idéalement, il faudrait donc une version qui supporte PHP v.5.6 !
(Et commencer à regarder pour supporter la v.7.0)
Quelles sont les nouvelles à ce sujet ?

Bonne journée,
[email protected]
posté Fev 12, 2016 dans la catégorie Divers par ComputingFroggy (200 points)

Merci de vous connecter (ou de vous inscrire) pour pouvoir répondre aux questions.

...